
.clear {
    clear: both;
}


#related_wrapperMask {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    visibility: visible;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
    z-index: 1;
    background-position: initial initial;
    background-repeat: initial initial;
}

/* Wrapper */
#related_wrapper {
    border: 1px solid #ccc;
    width: 800px;
    top: 12%;
    left: 50%;
    margin-left: -400px;
    background: #ffffff;
    z-index: 100;
    position: fixed;
    display: block;
}





/* Header */
#related_wrapperHeader {
    background: linear-gradient(to bottom, #7da6dc 0%,#7ba4d9 25%,#618abd 100%);
    border-bottom: 1px solid #ccc;
    padding: 7px;
    height: 15px;
}

#related_wrapperHeader h2 {
    color: #ffffff;
    font-weight: bold;
    float: left;
    font-size: 14px;
}

#related_wrapperHeader a {
    float: right;
    font-size: 12px;
    color: #f2f2f2;
    text-decoration: none;
    margin-top: 2px;
}

#related_wrapperHeader a:hover {
    text-decoration: underline;
}




/* Nav */
#related_wrapperNav {
   background: #f2f2f2;
   height: 34px;
   border-bottom: 1px solid #ccc;
}

#related_wrapperNav ul {
    list-style: none;
    margin: 0;
}

#related_wrapperNav ul li {
    margin: 0;
    float: left;
    border-right: 1px solid #ccc;
    padding: 10px 25px 10px 25px;
    font-size: 13px;
    background: #f2f2f2;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#related_wrapperNav ul li.active {
    border-bottom: none;
    background: #ffffff;
    height: 15px;
}

#related_wrapperNav ul li:hover {
    background: #f9f9f9;
    cursor: pointer;
}

#related_wrapperNav ul li.active:hover {
    background: #ffffff;
    cursor: default;
}




/* Content */
#related_wrapperContent {
    background: #cedbeb;
    padding: 10px;
    min-height: 544px;
}




/* Filters */
#related_wrapperContentFilters {
    margin-bottom: 16px;
}

#related_wrapperContentFilters div.button {
    margin-bottom: 12px;
}

#related_wrapperContentFilters ul.regions {
    margin-left: 2px;
    list-style: none;
}

#related_wrapperContentFilters ul.regions li {
    float: left;
    margin-right: 9px;
    margin-left: 9px
}

#related_wrapperContentFilters ul.regions li select {
    border: 1px solid #ccc;
    padding: 5px;
    width: 230px;
}

#related_wrapperContentFilters ul.regions li select option {
    padding: 5px;
}

#related_wrapperContentFilters ul.regions li div.floatright {
    float: right;
}




#related_wrapperContentData {

}

#related_wrapperContentData .section {
    display: inline-block;
    width: 45%;
    margin: 0 2.5%;
    vertical-align: middle;
    background: #FFF;
}

#related_wrapperContentData .section .tableDiv, .fullTableDiv {
    overflow-y: scroll;
    height: 203px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#related_wrapperContentData .section .fullTableDiv {
    height: 235px;
}

#related_wrapperContentData .section .button {
    margin-top: 2px;
}

#related_wrapperContentData .section table{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

#related_wrapperContentData .section table tr {
    border: 1px solid #ccc;
    border-left: none;
    background: #f2f2f2;
}

#related_wrapperContentData .section table tr.data {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#related_wrapperContentData .section table tr:hover {
    background: #f9f9f9;
}

#related_wrapperContentData .section table tr td, #related_wrapperContentData .section table tr th {
    border-right: 1px solid #ccc;
    padding: 3px 3px 3px 5px;
    font-size: 12px;
}

#related_wrapperContentData .section table tr td.checkbox {
    text-align: center;
    padding-left: 4px;
}

#related_wrapperContentData .section table tr th {
    text-align: left;
    background: #B0C3DB;
    font-weight: bold;
    padding-left: 2px;
}

#related_wrapperContentData .section table tr.adjustTableHeight {

}

#related_wrapperContentData .section table tr.adjustTableHeight th {

}

#related_wrapperContentData .section table tr th.sort {
    text-align: center;
    padding-left: 4px;
}

#related_wrapperContentData .section table tr th.sort:hover {
    background: #CEDBEB;
    cursor: pointer;
}

#related_wrapperContentData .section table tr th.checkbox {
    text-align: center;
    padding-left: 3px;
}

.moveSelected {
    text-align: right;
    padding: .25em 0;

    background: #CEDBEB;
}

/* Actions */
#related_wrapperAction {
    margin: 0 13px 0 0;
}

#related_wrapperAction ul {
    list-style: none;
}

#related_wrapperAction ul li {
    float: right;
}
